/* --- General  ---- */
td, th {
vertical-align: top;
}
#topwrap .zen-container {
padding: 10px 0px 0;
}
body a {
	color:#999 !important;
}
body h1, body h1 a, body h2, body h2 a, body .moduletable h3, body h4, body h5, body h6 {
color: #BDBDBD;
}
.caption_right img {
	float:left !important;
	margin-right:15px;
}
div.caption_right {
	font-style:italic;
}
.clearspace {
	clear:both;
}
/* --- Logo  ---- */
body #logowrap #tagline span {
font-size: 120%;
font-style:normal;
margin-top: 0px;
}
body #logowrap h1, body #logowrap h1 a, body #logowrap h2, body #logowrap h2 a, body #logowrap h3, body #logowrap h3 a {
font-size: 1em;
}
/* --- Nav  ---- */
.article-aside .dropdown-menu a {
color: #fff;
}
#navwrap ul ul, #navwrap ol ul {
list-style-type: none;
margin-left:0px;
}
#navwrap ul.nav > li > a, #navwrap ul.nav > li .separator {
color: #797979;
}
.t3-megamenu .mega-inner {
padding: 5px;
}
#navwrap ul.nav > li {
padding:0px;
}

#navwrap ul.nav > li.dropdown, #navwrap ul.nav > li.active.dropdown {
background: none !important;
}
@media (max-width: 760px) {
#navwrap ul.nav > li.dropdown, #navwrap ul.nav > li.active.dropdown {
background: url(../images/navparent.png) no-repeat 21px 17px !important;
}
}
.nav li h4, .nav li h5 {
font-size: inherit !important;
}

/* --- Breadcrumb  ---- */
#mainWrap .zen-container .breadcrumb li {
border-bottom: none;
}
.breadcrumb .divider {
border-bottom: none;
padding: 0px;
}
/* --- Footer  ---- */
#footerwrap {
color: #fff;
}
#footerwrap .nav li {
display: inherit !important;
}
#footerwrap ul.nav {
	float:left;
	width:100%;
}
#footerwrap .zen-container {
padding: 10px 30px 10px;
}
#footerwrap .nav {
margin-bottom: 2px;
}
#footerwrap, #footerwrap a {
color: #797979;
}

/* --- Zentools  ---- */
#grid1wrap .zen-container, #grid1wrap .zen-container li {
	padding: 0px 0px 0px 0px;
border-bottom: 1px solid #333333;
}
.zenshadow img {
box-shadow: 0 0 5px #141414;
}
.zentools.flexslider {
background: #232323;
}
.zentools .slidenavdiscs ul li {
opacity: .1;
}
.zentools.flexslider .slides img {
margin: 0 0 0px;
}
ul.flex-direction-nav li, .slidenav li {
padding: 0px !important;
border-bottom:none !important;
}
.flex-pauseplay {
float: left !important;
margin-top: 2px !important;
}
.flex-pauseplay span {
padding: 3px 10px !important;
}

/* --- Forms  ---- */
.fabrikForm label {
display: inherit !important;
}
.nav > li > a:hover {
background-color: #000 !important;
}
.fabrikForm .dropdown-menu li > a:hover, .fabrikForm  .dropdown-menu li > a:focus, .fabrikForm  .dropdown-submenu:hover > a {
color: #000 !important;
}
/* --- Jack Box  ---- */
.jackbox-container {
background: #777;
}
.jackbox-holder {
background-color: #777;
}

/* --- Home page  ---- */
.home .zen-container {
	background:#414141;
}
.home div.sidebar {
	background:#494949;
}
.home #mainWrap .zen-container .tagspopular li {
border-bottom: 1px solid #2E2E2E;
}
.home #mainWrap .zen-container {
border-bottom: 1px solid #1F1F1F;
}
.home h1 a, .home h2 a, .home #grid2wrap h3, .home #grid2wrap h4 {
color: #7C7C7C !important;
}
.home h1 a, .home h2 a {
font-size: smaller;
line-height:normal;}

.home h1.article-title, .home h2.article-title, .home #mainWrap .zen-container li {
border-bottom: 1px solid #2E2E2E;
}
.home #gradient, .home p {
color: #9E9E9E;
}
.home #grid2wrap .zen-container, .home .page-header.item-title {
background: #2E2E2E;
border-bottom: 1px solid #464646;
}
.home #grid2wrap h3 {
color: #747474;
}
.home img.jg_photo, .jg_minis a img {
border: 1px solid #414141;
background-color: #363636;
}
a:hover img.jg_photo, .jg_minis a:hover img {
border: 1px solid  #636363;
}
.jg_pathway a {
	color: #9E9E9E;
}
.gallery a, .gallery p, .gallery h3 {
	color: #7E7E7E !important;
}
.jg_iconbar {
opacity: 0.25;
}
.jg_iconbar:hover {
opacity: 1;
}
.home div.well {
background-color: #2E2E2E;
}
.home div.well h4{
	color: #4E4E4E !important;
}
.home div.jg_details, .home div.jg_voting, .home div.jg_commentsarea, .home div.jg_send2friend, .home div.jg_bbcode, .home div.jg_exif, .home div.jg_panemodule {
margin: 0.3em 0;
border: 1px solid #464646;
}
.purchasing .zen-container {
	background: #C1BFB3;
}
.purchasing .sidebar {
	background: #fff;
}
.home .tags span {
background: #575550;
}
.home .tags a {
color:#ebc400;
}
.home .tags span:hover {
background: #ebc400;
}
.readmore a.btn, .zenmore a {
color:#ebc400
background-color: #c2a200;
background-color: #5F5E58;
background-image: linear-gradient(to bottom,#504E46,#383732);
}
.spotlight h1 {
color: #656565 !important;
line-height: inherit;
	font: inherit;
}
.well {
/*	visibility:hidden;*/
border: none !important;
}
.pagination ul > li > a, .pagination ul > li > span, select {
background-color: #2E2E2E !important;
color:#7C7C7C;
border: none !important;
}
.pagination ul > .active > a{
color: #B3B3B3;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
color: #7C7C7C;
}
.search a {
	color:#555;
}